/*************************************/
/***** COMPONENTI CUSTOMIZZABILI *****/
/*************************************/

#mycarousel {width:990px!important;overflow:hidden;height:265px;background:#c48532;margin:10px auto 5px;}
#mycarousel h4 {float:left;margin:0;font:normal 18px arial;color:#fff;padding:7px 0 0 10px;height: 30px;}
.carousel-clip-region {clear:both;overflow:hidden;width:980px!important;margin:0 auto;height:220px;background:#f8f8f8;}
.carousel-clip-region ul {overflow:hidden;width:985px;padding-top:2px;margin-left:0px;}
.carousel-clip-region li {width:155px;height:200px;float:left;overflow:hidden; padding: 5px 4px 0px 4px !important; border-right: 1px solid #dddddd;}
.carousel-clip-region img {border:1px solid #666;padding:2px;margin:0 auto;display:block;background:#fff;width:145px;height:145px;}
.scroll_art {width:152px;height:30px;margin: 0 auto;padding:4px 0 5px;display:block;font:normal 12px Arial;text-align:center;clear:both;overflow:hidden;color:#325E91;}
 
    
.pdonna_scroll_tit {margin: 0px 4px 3px 2px; display:block;text-transform:uppercase;color:#d77 !important;}
 